.ce-team {
  margin-top: 88px;
  color: #000;
}
.ce-team__header {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.ce-team__title, .ce-team__description, .ce-team__name, .ce-team__function, .ce-team__further-name, .ce-team__further-function {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  overflow-wrap: break-word;
  word-break: break-word;
}
.ce-team__title {
  font-size: 35px;
  line-height: 50px;
  font-family: "robotoSlab";
  margin-bottom: 21px;
  text-align: center;
}
@media screen and (min-width: 992px) {
  .ce-team__title {
    font-size: 50px;
    line-height: 60px;
  }
}
.ce-team__description {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 93px;
  text-align: center;
}
@media screen and (min-width: 992px) {
  .ce-team__description {
    font-size: 20px;
    line-height: 29px;
    margin-bottom: 78px;
  }
}
.ce-team__list {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .ce-team__list .ce-team__item:nth-child(odd) {
    padding-right: 20px;
  }
}
@media screen and (min-width: 992px) {
  .ce-team__list .ce-team__item:nth-child(odd) {
    padding-right: 15px;
  }
}
@media screen and (min-width: 768px) {
  .ce-team__list .ce-team__item:nth-child(even) {
    margin-top: 90px;
    padding-left: 20px;
  }
}
@media screen and (min-width: 992px) {
  .ce-team__list .ce-team__item:nth-child(even) {
    padding-left: 15px;
  }
}
.ce-team__mainrow {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.ce-team__item {
  display: flex;
  flex-direction: column;
}
.ce-team__item-inner {
  max-width: 467px;
  width: 100%;
  margin: 0 auto;
}
.ce-team__image {
  position: relative;
  padding-top: 81%;
  background-color: #ccc;
  border-radius: 12px;
  overflow: hidden;
}
.ce-team__image .ce-team__img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.ce-team__infos {
  padding: 0 20px;
  margin-top: -23px;
  margin-bottom: 40px;
  position: relative;
}
@media screen and (min-width: 992px) {
  .ce-team__infos {
    padding: 0 26px 0 30px;
    margin-top: -33px;
  }
}
.ce-team__infos-inner {
  background-color: #fff;
  border-radius: 12px;
  padding: 13px 25px 20px;
}
@media screen and (min-width: 992px) {
  .ce-team__infos-inner {
    padding: 17px 35px 20px;
  }
}
.ce-team__name {
  font-size: 18px;
  line-height: 23px;
  font-weight: 700;
}
@media screen and (min-width: 992px) {
  .ce-team__name {
    font-size: 24px;
    line-height: 30px;
  }
}
.ce-team__function {
  font-size: 18px;
  line-height: 23px;
  min-height: 35px;
  margin-bottom: 5px;
}
@media screen and (min-width: 992px) {
  .ce-team__function {
    font-size: 24px;
    line-height: 30px;
    min-height: 39px;
  }
}
.ce-team__more-details {
  font-size: 18px;
  line-height: 23px;
  color: #474747;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
}
.ce-team__more-details::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  background-image: url("/app/uploads/2026/06/plus-circle.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.ce-team__further {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 99999;
  display: none;
}
.ce-team__further.is-open {
  display: block;
  padding: 30px 0;
  overflow: auto;
}
@media screen and (min-width: 992px) {
  .ce-team__further.is-open {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
.ce-team__further-inner {
  background-color: #fff;
  -webkit-box-shadow: 0 5px 15px 2px rgba(197, 197, 197, 0.5);
  box-shadow: 0 5px 15px 2px rgba(197, 197, 197, 0.5);
  border-radius: 12px;
  max-width: 1070px;
  margin: 0 auto;
  padding: 30px;
  position: relative;
  width: calc(100% - 40px);
}
@media screen and (min-width: 992px) {
  .ce-team__further-inner {
    width: 100%;
    padding: 55px 48px;
  }
}
.ce-team__close-further {
  position: absolute;
  width: 35px;
  height: 35px;
  background-image: url("/app/uploads/2026/06/x.png");
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
  top: 23px;
  right: 23px;
}
@media screen and (min-width: 992px) {
  .ce-team__close-further {
    top: 50px;
    right: 53px;
  }
}
.ce-team__further-name {
  font-size: 18px;
  line-height: 23px;
  font-weight: 700;
}
@media screen and (min-width: 992px) {
  .ce-team__further-name {
    font-size: 24px;
    line-height: 30px;
  }
}
.ce-team__further-function {
  font-size: 18px;
  line-height: 23px;
  margin-bottom: 20px;
}
@media screen and (min-width: 992px) {
  .ce-team__further-function {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 34px;
  }
}
.ce-team__further-row {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 992px) {
  .ce-team__further-row {
    column-gap: 30px;
    flex-direction: row;
  }
}
.ce-team__further-image {
  margin-bottom: 20px;
  position: relative;
  width: 100%;
  padding-top: 64%;
}
@media screen and (min-width: 992px) {
  .ce-team__further-image {
    margin-bottom: 34px;
  }
}
.ce-team__further-image .ce-team__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ce-team__further-description {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 20px;
}
@media screen and (min-width: 992px) {
  .ce-team__further-description {
    padding-right: 32px;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 34px;
  }
}
.ce-team__further-email {
  font-size: 18px;
  line-height: 25px;
}
@media screen and (min-width: 992px) {
  .ce-team__further-email {
    font-size: 24px;
    line-height: 29px;
  }
}
.ce-team__further-email:hover {
  color: var(--primary-1);
}
